» Ubuntu » Пакеты

Error

two or more packages specified (blimps-utils raring)